# Class ImaDaiSdkLoadedEvent

#### Hierarchy

- ImaDaiIntegrationEvent
  - ImaDaiSdkLoadedEvent

#####
Index

### Constructors

constructor

### Properties

imaDaiSdk
type

## Constructors

### constructor

- new ImaDaiSdkLoadedEvent(imaDaiSdk): ImaDaiSdkLoadedEvent

- #### Parameters

  - imaDaiSdk: Record<string, unknown>

  #### Returns ImaDaiSdkLoadedEvent

  Overrides ImaDaiIntegrationEvent.constructor

## Properties

### `Readonly` imaDaiSdk

imaDaiSdk: Record<string, unknown>

### `Readonly` type

type: "imaDaiSdkLoaded" = ImaDaiEvents.ImaDaiSdkLoaded

Overrides ImaDaiIntegrationEvent.type